body { 
  background-color: white; 
  text-align: center;
  min-width: 800px;
  }
p {
  font-family: "Times New Roman", Times, serif; 
  size: 14px;
  }
td { }
a:link { }
a:visited { }
a:hover { }
a:active { }
#wrapper {
  margin:0 auto;
  width:800px;
  text-align: left;
  }
#bigbox { 
  background: #fff; 
  margin: 10px; 
  padding: 20px; 
  }
#innerBox { 
  background: #fff; 
  width: 720px; 
  padding: 10px; 
  }
#bottomBox {
  background-color: #fff; 
  width: 740px; 
  margin-top: 30px;
  }
p.question { 
  font-weight: bold; 
  line-height: 1.2em;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  }
b.question {
  font-weight: bold; 
  line-height: 1.2em;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  }
#titleBox { 
  background-color: #fff; 
  width: 740px; 
  }
img.right {
  float : right;
  margin : 10px 0 15px 10px;  /* Top, Right, Bottom, Left */
}
.pcols {
float: left;
width: 335px;
margin: 0px;
padding-right: 25px;
border: 0;
}